{
  "paths": [
    {
      "_path": "bin/bigWigCorrelate",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-bigwigcorrelate_1510935011066/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "cef725593946df75191ba2bd6c151e70db64020746f7f8f47364d30f8988da0b",
      "size_in_bytes": 3328676
    }
  ],
  "paths_version": 1
}